واتساپ به‌زودی به پشتیبانی از آیفون‌های مجهز به iOS 10 و iOS 11 پایان خواهد داد

یک‌شنبه ۱ خرداد ۱۴۰۱ - ۲۲:۱۰
مطالعه 2 دقیقه
واتساپ تصمیم گرفته است در آینده‌ی نزدیک، پشتیبانی از برخی مدل‌های آیفونی را متوقف کند که همچنان از iOS 10 و iOS 11 استفاده می‌کنند.
تبلیغات

به‌گزارش 9to5mac به‌‌نقل از WABetainfo، واتساپ اکنون به کاربران آیفون‌های مجهز به iOS 10 و iOS 11 هشدار می‌دهد که برای ادامه‌ی استفاده از این پیام‌رسان پس از ۲۴ اکتبر (۳ آبان ۱۴۰۱)، باید گوشی خود را به‌روزرسانی کنند. در‌ادامه، توضیحات واتساپ را در این زمینه مرور می‌کنیم:

واتساپ پشتیبانی از iOS 10 و iOS 11 را پس از ۲۴ اکتبر ۲۰۲۲ متوقف خواهد کرد. لطفاً به مسیر Settings > General بروید و سپس روی Software Update ضربه بزنید تا جدیدترین نسخه iOS را دریافت کنید.

شایان‌ ذکر است درحال‌حاضر آيفون ۵ و آیفون 5C ازجمله دستگاه‌هایی هستند که همچنان iOS 10 و iOS 11 را اجرا می‌کنند. با درنظرگرفتن این موضوع، کاربرانی این دو دستگاه از ماه اکتبر نمی‌توانند از واتساپ استفاده کنند. افرادی که از آیفون ۶ و آیفون 5s یا آیفون 6S با سیستم‌عامل iOS 12 استفاده می‌کنند، فعلاً نگرانی خاصی بابت پشتیبانی‌نشدن واتساپ نخواهند داشت و این پیام‌رسان همچنان روی گوشی این دسته از کاربران کار خواهد کرد.

واتساپ در مرکز راهنمای خود اعلام کرده است کاربران آیفون برای ادامه‌ی استفاده از این پیام‌رسان باید از iOS 12 یا نسخه‌های جدیدتر آن استفاده کنند. ناگفته نماند کاربران اندروید نیز برای استفاده از واتساپ باید حداقل اندروید ۴٫۱ یا نسخه‌های جدیدتر استفاده کنند.

درحالی‌که واتساپ سرانجام تصمیم گرفته است پشتیبانی از گوشی‌های قدیمی‌تر آیفون را متوقف کند، فقط چند هفته تا WWDC 2022 باقی مانده است؛ جایی‌ که انتظار می‌رود اپل iOS 16 را رسماً معرفی کند. شایعات حاکی از آن است که این سیستم‌عامل از آیفون 6S و آیفون 6S پلاس و آیفون SE اورجینال پشتیبانی نخواهد کرد.

تبلیغات
داغ‌ترین مطالب روز

نظرات

تبلیغات